RubyGems Navigation menu

aws-sdk-migrationhub 1.30.0

Official AWS Ruby gem for AWS Migration Hub. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.31.0 - March 10, 2021 (28 KB)
  2. 1.30.0 - February 02, 2021 (23.5 KB)
  3. 1.29.0 - September 30, 2020 (23.5 KB)
  4. 1.28.0 - September 15, 2020 (23.5 KB)
  5. 1.27.0 - August 25, 2020 (23.5 KB)
Show all versions (35 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    fb5dc9516e0af357fd9a37b8e4dbe25544c8becce640f5e78b0edb37cc1b73d8

    Total downloads 40,765,140

    For this version 515,145

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: